Advisories ยป Package lcms2 rss

Date ID Source Package(s) Type Affected release(s) CVE
2018-09-21 MGASA-2018-0387 lcms2 security 6 CVE-2018-16435
2016-09-16 MGASA-2016-0303 lcms2 security 5
2014-04-23 MGASA-2014-0189 java-1.7.0-openjdk , lcms2 security 3 , 4 CVE-2014-0429 , CVE-2014-0446 , CVE-2014-0451 , CVE-2014-0452 , CVE-2014-0453 , CVE-2014-0454 , CVE-2014-0455 , CVE-2014-0456 , CVE-2014-0457 , CVE-2014-0458 , CVE-2014-0459 , CVE-2014-0460 , CVE-2014-0461 , CVE-2014-1876 , CVE-2014-2397 , CVE-2014-2398 , CVE-2014-2402 , CVE-2014-2403 , CVE-2014-2412 , CVE-2014-2413 , CVE-2014-2414 , CVE-2014-2421 , CVE-2014-2423 , CVE-2014-2427
2013-08-09 MGASA-2013-0240 lcms2 security 3 , 2 CVE-2013-4160